<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1566 Septiembre, 5 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-5, EXP. 11, 7 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">125. 1566. Septiembre, 5.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Juan de Iniesta reclama el pago de una cuenta de mercader&iacute;as a &Aacute;lvaro de Grijalba.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">&Aacute;lvaro de Grijalba, vecino de la Villa de Colima, hab&iacute;a llevado de la tienda de Juan de Iniesta varias mercader&iacute;as oblig&aacute;ndose a pagarlas. </P>
                  <P ALIGN="JUSTIFY">La cuenta dec&iacute;a as&iacute;:</P>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><I><FONT SIZE=2>
                    <P ALIGN="CENTER">Memoria</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">&quot;Llev&oacute; el dicho &Aacute;lvaro de Grijalba un talabarte de terciopelo en cinco pesos; m&aacute;s, llev&oacute; la se&ntilde;ora Catalina Ruiz ocho varas y tres cuartas de cotonia de Valencia, a peso la vara; m&aacute;s, llev&oacute; la dicha cinco varas de presilla a seis tomines vara; m&aacute;s, llev&oacute; vara y media de ru&aacute;n oro, a peso vara; m&aacute;s, llev&oacute; la se&ntilde;ora mujer del se&ntilde;or &Aacute;lvaro de Grijalba una vara de holanda, en dos pesos&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;Llev&oacute; &Aacute;lvaro de Grijalba vara y cuarta de pa&ntilde;o blanco a seis pesos la vara; m&aacute;s, llev&oacute; el dicho &Aacute;lvaro de Grijalba siete varas de presilla a seis tomines vara; m&aacute;s, llev&oacute; el dicho una cuarta de pa&ntilde;o blanco; m&aacute;s llev&oacute; el dicho una gorra de pa&ntilde;o de Toledo, en dos pesos; m&aacute;s, llev&oacute; el dicho cuatro varas de presilla a seis tomines vara; m&aacute;s, llev&oacute; &Aacute;lvaro de Grijalba una vara y media de holanda, a dos pesos vara; m&aacute;s, debe la se&ntilde;ora Catalina Ruiz, su mujer, de un capillejo, tres pesos y medio; m&aacute;s, llev&oacute; una gorguera de hilo portugu&eacute;s, en tres pesos y medio&quot;.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">Al pie de esta cuenta, con fecha de 5 de septiembre de 1566, &Aacute;lvaro de Grijalba reconoce ser verdad que de esta cuenta debe 37 pesos y 7 tomines y se obliga a pagarlos, estando por testigos Juan Mart&iacute;n y Alonso de Carrillo, quien firm&oacute; junto con Grijalba.</P>
                  <P ALIGN="JUSTIFY">Como Grijalba no hab&iacute;a pagado a tiempo, Juan de Iniesta hizo presentaci&oacute;n de esta carta cuenta ante el alcalde ordinario Diego de Velasco. Por mandado del alcalde, Grijalba volvi&oacute; a reconocer este saldo el 9 de abril de 1567; fueron testigos Pedro de Ar&eacute;valo, Crist&oacute;bal de Silva y Juan de Arr&uacute;e, vecinos de la Villa. Luego, Juan de Iniesta pidi&oacute; al alcalde Velasco su mandamiento de ejecuci&oacute;n. El 13 de abril as&iacute; lo dispuso Velasco: &quot;Alguacil mayor desta Villa u otro cualquier alguacil della, y a vos mando que hag&aacute;is entrega e ejecuci&oacute;n en la persona e bienes de &Aacute;lvaro de Grijalba&quot;, por 37 pesos y 7 tomines que est&aacute; obligado a pagar a Iniesta por virtud de una carta cuenta reconocida de plazo pasado.</P>
                  <P ALIGN="JUSTIFY">Sin embargo la tal ejecuci&oacute;n parece no haberse hecho como se deduce por un nuevo dado al alguacil mayor por el alcalde Juan Fern&aacute;ndez el 8 de julio del mismo a&ntilde;o, exigiendo cumplir y guardar el anterior mandamiento. El 24 de ese mes, el alguacil mayor Juan Mu&ntilde;oz requiri&oacute; a Grijalba, quien nombr&oacute; por sus bienes &quot;las casas de su morada en las que este alguacil hizo la dicha ejecuci&oacute;n&quot;. &Aacute;lvaro de Grijalba design&oacute; por su fiador a Bernaldino Cola. Estaban presentes como testigos Andr&eacute;s Garc&iacute;a y Diego Mor&aacute;n, vecinos de Colima. Dio fe el escribano Juan V&aacute;zquez.</P>
                  <P ALIGN="JUSTIFY">Los pregones se gritaron el 29 de julio, el 7 y 16 de agosto &quot;por voz de Gaspar, indio ladino en la lengua mexicana&quot;. Fueron testigos de los mismos Francisco de Hoyos, Bernaldino de Guzm&aacute;n, Ger&oacute;nimo Serrano y Juan de Arr&uacute;e, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">El 31 de julio, ante el escribano Miguel Rodr&iacute;guez, Juan de Iniesta otorg&oacute; todo su poder &quot;a vos, Nicol&aacute;s Bote, mi cu&ntilde;ado, e Andr&eacute;s Martel, vecinos desta Villa&quot;. Testigos: Baltasar de Alcal&aacute;, Bernaldino de Guzm&aacute;n y Bernardino Cola, vecinos de la Villa.</P>
                  <P ALIGN="JUSTIFY">El 25 de agosto, Nicol&aacute;s Bote, en nombre de Iniesta, dec&iacute;a que el t&eacute;rmino de los pregones ya hab&iacute;a transcurrido, por lo que ped&iacute;a hacer trance y remate.</P>
                  <P ALIGN="JUSTIFY">El alcalde Diego de Velasco, el 24 de septiembre, dict&oacute; su fallo de &quot;avivar la voz del almoneda y hacer trance y remate de los bienes ejecutados, e de su precio e valor hacer entero e cumplido pago de los pesos de oro y costas porque pidi&oacute; esta ejecuci&oacute;n a la parte del dicho Juan de Iniesta&quot;.</P>
                  <P ALIGN="JUSTIFY">Dos d&iacute;as despu&eacute;s, ante el escribano Juan V&aacute;zquez y los testigos Juan Fern&aacute;ndez y Juan Mu&ntilde;oz, &quot;paresci&oacute; Juan Griego,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> vecino desta Villa&quot;, haci&eacute;ndose fiador de Juan de Iniesta.</P>
                  <P>Caja A5, exp. 11, 7 ff.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Al margen: &quot;Recib&iacute; de la se&ntilde;ora Catalina Ruiz, 3 pesos 4 tomines&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Juan Griego: ver  regº 121, 130, 186, 241, 251.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP11/004V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA5/EXP11/007F.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP11/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA5/EXP11/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP11/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA5/EXP11/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP11/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA5/EXP11/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP11/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA5/EXP11/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP11/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA5/EXP11/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP11/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA5/EXP11/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP11/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA5/EXP11/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP11/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA5/EXP11/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP11/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA5/EXP11/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP11/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA5/EXP11/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP11/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA5/EXP11/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA5/EXP11/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA5/EXP11/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>